@charset "utf-8";
@import url("../webfonts/Materhorn/stylesheet.css");
@import url("../webfonts/cac_one_seventy/stylesheet.css");



body h2{
	font-family: "cac_one-seventy", inika, Arial;
	letter-spacing: 0.05em;
	font-weight: 700;
	font-size: 2.4em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
	color: #0099FF;
							}
body h1 {
	font-family: Materhorn, poller-one, Impact, Haettenschweiler, "Arial Black";
	font-weight: 200;
	letter-spacing: 0.05em;
	font-size: 2.5em;
	padding: 0px;
	color: #000000;
}
.SubPgHeadline h1 {
	font-size: 3em;
	color: #006699;
	text-shadow: 0 3px 3px #9D9D9D;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
	font-weight: 100;
	padding-left: 5px;
}

body h3 {
	font-family: "cac_one-seventy", inika, Arial;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 2em;
	color: #006699;
}



header.row h1 {
	color: #006699;
	text-align: right;
	font-family: Materhorn;
	font-weight: 100;
	font-size: 400%;
	text-shadow: 0px 5px 5px rgba(0,0,0,0.40);
	letter-spacing: 0.05em;
	float: right;
	}
header.row.FacultyHeader h1 {
	color: #006699;
	text-align: right;
	font-family: Materhorn;
	font-weight: 100;
	font-size: 500%;
	text-shadow: 0px 5px 5px rgba(0,0,0,0.40);
	letter-spacing: 0.05em;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	float: right;
}


header.row h2 {
	color: #000000;
	text-align: right;
	font-family: "cac_one-seventy";
	font-weight: bold;
	font-size: 350%;
	margin: 0px;
	letter-spacing: 0.05em;
	float: right;
	clear: right;
	}

header.row h3 {
	color: #00AEEF;
	text-align: right;
	font-weight: bold;
	font-size: 350%;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	letter-spacing: 0.05em;
	float: right;
	clear: right;
	}
nav.row .nav.navbar-nav {
	margin: 0px auto;
	background-color: #FFFFFF;
}


header.row {
	padding: 20px 0px;
	background-repeat: no-repeat;
	border-bottom-left-radius: 80px;
	background-size: contain,100% auto;
	background-color: #FEE9A2;
	border-left: thin solid #006699;
	border-bottom: thin solid #006699;
	background-image: url(../images/TransBackgrondMainGraphic300.png);
	height: 250px;
	border-right: thin solid #006699;
}
header.row.FacultyHeader {
	height: 75px;
	background-image: url(../images/Bear_Pencil_EducationCredit_circle.gif);
	border-bottom-left-radius: 35px;
	background-size: contain;
	padding: 10px 0px;
}

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
}
body p {
	font-size: 1.25em;
}


body h4 {
	font-weight: bold;
	font-size: 1.5em;
	color: #006699;
}


nav.row .navbar.navbar-default {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	float: right;
	margin-bottom: 0px;
	border-top: thin solid #006699;
	background-color: #FFFFFF;
	border-bottom: thin solid #006699;
}
nav.row.SubPg .navbar.navbar-default {
	border-bottom: thin solid #006699;
}

nav.row .nav.navbar-nav > li > a:link, nav.row .nav.navbar-nav > li > a:visited {
	font-family: Materhorn;
	color: #006699;
	letter-spacing: 0.1em;
	font-size: 18px;
}
.SubPgHeadline .breadcrumb a:link {
	color: #006699;
}
.SubPgHeadline .breadcrumb a:hover,.SubPgHeadline .breadcrumb a:focus {
	color: #660000;
}


nav.row .nav.navbar-nav > li > a:hover {
	background-color: #006699;
	background-image: -webkit-linear-gradient(90deg,rgba(0,102,153,1.00) 0%,rgba(153,204,255,1.00) 100%);
	background-image: -moz-linear-gradient(90deg,rgba(0,102,153,1.00) 0%,rgba(153,204,255,1.00) 100%);
	background-image: -o-linear-gradient(90deg,rgba(0,102,153,1.00) 0%,rgba(153,204,255,1.00) 100%);
	background-image: linear-gradient(0deg,rgba(0,102,153,1.00) 0%,rgba(153,204,255,1.00) 100%);
	color: #FFFFFF;
	letter-spacing: 0.1em;
	border: thin solid #00AEEF;
}

article.row .img-circle {
	border: thin solid #0099FF;
	background-color: #A3D6F5;
}
article.row table .img-circle {
	margin-left: auto;
	margin-right: auto;
	border: none;
}
article table img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

nav.row .dropdown .dropdown-menu {
	min-width: auto;
}

footer p {
	font-size: 1.2em;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
}
footer {
	padding: 10px;
	background-color: #FEE9A2;
	border: thin solid #006699;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
}


#leftcircle {
	background-size: contain;
	background-origin: padding-box;
}

#RightWindow {
	padding-bottom: 20px;
	background-color: #DDFFFF;
	border: thin solid #006699;
	-webkit-box-shadow: inset 0px 0px 25px #006699;
	box-shadow: inset 0px 0px 25px #006699;
}

.Window {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-top: 15px;
}

#LeftWindow {
	background-color: #E1CDB9;
	padding-bottom: 20px;
	border: thin solid #006699;
	-webkit-box-shadow: inset 0px 0px 20px #330000;
	box-shadow: inset 0px 0px 20px #330000;
}
nav.row .nav.navbar-nav .dropdown-menu > li > a {
	color: #006699;
}
nav.row .nav.navbar-nav .dropdown-menu > li > a:hover, nav.row .nav.navbar-nav .dropdown-menu > li > a:focus {
	color: #330000;
	background-color: #E1CDB9;
}


#LeftWindow h2 {
	color: #330000;
}

a:hover img.img-circle {
	-webkit-box-shadow: 0px 0px 15px #006699;
	box-shadow: 0px 0px 15px #006699;
	border: 2px solid #FFFFFF;
}

section.Window button {
	background-color: #FFCC33;
	border: thin solid #006699;
	color: #006699;
}
.RegWiindow {
	border-radius: 0px 0px 50px 50px;
	border-right: thin solid #006699;
	border-left: thin solid #006699;
	border-bottom: thin solid #006699;
}
.BtmCircRow {
	padding-top: 25px;
	padding-bottom: 15px;
	border-right: thin solid #006699;
	border-left: thin solid #006699;
}

.designCRite {
	font-size: 100%;
}

.btmCirRowCtr {
	padding-top: 25px;
	padding-bottom: 15px;
}

article table {
	line-height: 1.1;
	margin-bottom: 2em;
	border-bottom: 3px solid #006699;
}
article td, article th {
	padding: 4px;
	text-align: left;
	border-top: 1px solid #0099FF;
	font-size: 110%;
}
article th {
	color: #FEE9A2;
	font-size: 125%;
	text-align: center;
	border-top: 6px solid #0099FF;
	border-bottom: 2px solid #0099FF;
	background-color: #006699;
	border-left: 1px solid #0099FF;
	letter-spacing: 2PX;
	text-transform: uppercase;
	font-style: bold;
}
article .time {
	width: 8em;
}

article caption {
	font-family: "CAC One Seventy", inika, Arial;
	letter-spacing: 0.05em;
	font-weight: 700;
	font-size: 2.4em;
	color: #0099FF;
}

article .activity-topic {
}
article .faculty-col {
	width: 12em;
}
article .session-row {
	background-color: #FEE9A2;
	color: #006699;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
}
.listing ul {
	list-style-image: url(../images/bluebullet.gif);
	font-size: 1.3em;
}
.note {
	font-size: 100%;
	padding-left: 20px;
	font-style: italic;
}

li .SubmitMethod {
	font-weight: bold;
	color: #006699;
	font-size: 120%;
}

.sideRight img.ed-spon {
	margin-top: 5px;
	padding: 0px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
article .ARegType {
	font-size: 120%;
}
article .ARegbyDate {
	font-size: 140%;
	text-align: right;
	width: 10em;
}
article .ARegafterDate {
	font-size: 140%;
	text-align: right;
	width: 10em;
}
p.indent {
	padding-left: 30px;
	padding-right: 30px;
}
.nav.row .nav.navbar-nav > .active    {
	background-color: #EDFDFD;
}
.FacultyListing dt img {
	padding-right: 3px;

}
.SubPgHeadline .breadcrumb > .active {
	color: #333399;
}


















@media (max-width:750px){
header.row {
	padding: 10px 0px;
	background-repeat: no-repeat;
	border-bottom-left-radius: 50px;
	background-size: 177px auto,100% auto;
	border-left: thin solid #006699;
	border-bottom: thin solid #006699;
	background-image: url(../images/TransBackgrondMainGraphic300.png);
	font-size: 95%;
	max-height: 150px;
	background-position: 0% 0%;
}

header.row.SubPage {
	background-repeat: no-repeat;
	background-size: 177px auto,100% auto;
	background-position: 0% 0%;
}

header.row h1 {
	text-align: right;
	font-size: 260%;
	text-shadow: 0px 3px 3px rgba(0,0,0,0.40);
	margin: 0px;

}
header.row h2 {
	color: #000000;
	text-align: right;
	font-family: "cac_one-seventy";
	margin: 10px 0px;
	font-size: 280%;
	letter-spacing: 0.05em;
	float: right;
	clear: right;
}

}


@media (min-width: 1200px){
.container {
	max-width: 1220px;
}
header.row {
	padding: 20px 0px;
	background-repeat: no-repeat;
	background-size: auto auto,100% auto;
	background-color: #FEE9A2;
	border-left: thin solid #006699;
	border-bottom: thin solid #006699;
	background-image: url(../images/TransBackgrondMainGraphic300.png);
	height: 275px;
	background-position: 0% 0%;
	border-right: thin solid #006699;
}
header.row h1 {
	color: #006699;
	text-align: right;
	font-family: Materhorn;
	font-weight: 100;
	font-size: 600%;
	text-shadow: 0px 5px 5px rgba(0,0,0,0.40);
	letter-spacing: 0.05em;
	float: right;
}
header.row h2 {
	color: #000000;
	text-align: right;
	font-family: "cac_one-seventy";
	font-weight: bold;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 400%;
	letter-spacing: 0.05em;
	float: right;
	clear: right;
}
.sideRight img {
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	float: right;
}

body p {
	font-size: 1.5em;
}

}



@media (min-width: 992px) and (max-width: 1199px){
header.row h1 {
	text-align: right;
	font-size: 520%;
	text-shadow: 0px 5px 5px rgba(0,0,0,0.40);
	letter-spacing: 0.05em;
	float: right;
}
header.row h2 {
	margin-top: 10px;
}
	
header.row {
	background-size: 275px auto;
}
	
body p {
	font-size: 1.4em;
}

}



@media (max-width:475px){
header.row {
	padding: 10px 0px;
	background-repeat: no-repeat;
	background-size: contain,100% auto;
	border-left: thin solid #006699;
	border-bottom: thin solid #006699;
	font-size: 65%;
	max-height: 150px;
	min-width: 320px;
}
header.row h1 {
	text-align: right;
	font-size: 260%;
	margin: 0px;
	text-shadow: 0px 3px 3px rgba(0,0,0,0.40);
}
header.row h2 {
	color: #000000;
	text-align: right;
	font-family: "cac_one-seventy";
	margin: 10px 0px;
	font-weight: bold;
	font-size: 280%;
	letter-spacing: 0.05em;
	float: right;
	clear: right;
}
article th, article td {
	display: block;
}
article table {
	margin-right: auto;
	margin-left: auto;
}
article th {
	margin: 0;
	padding: 0;
	border: none;
	height: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
td.time:before {
	content: "Time: ";
}
td.activity-topic:before {
	content: "Topic: ";
}
td.faculty-col:before {
	content: "Faculty: ";
}
article .time, article .faculty-col, article .activity-topic, article .activity-cell, article .ARegType, article .ARegafterDate, article .ARegbyDate {
	width: 100%;
	padding-left: 30%;
	position: relative;
	text-align: left;
}
article tr {
	border-bottom: 3px solid #006699;
}
article .session-row {
	display: inline-block;
	width: 100%;
}
article table {
	border: 0;
}
article .session-cell {
	background-color: #FEE9A2;
	color: #006699;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
}
article .activity-cell {
}
td:before {
	color: #006699;
	font-weight: bold;
	width: 40%;
	width: 25%;
	display: block;
	padding-right: 10px;
	position: absolute;
	left: 1em;
	white-space: nowrap;
}
td.ARegType:before {
	content: "Participant: ";
}
td.ARegbyDate:before {
	content: "By 8/1: ";
	font-size: 90%;
}
td.ARegafterDate:before {
	content: "After 8/1: ";
	font-size: 90%;
}









	
}
.SubPgHeadline {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
.SubPgSection {
	padding-top: 0px;
	padding-right: 30px;
	padding-left: 15px;
	padding-bottom: 20px;
	font-size: 105%;

}
.breadcrumb.SubPg {
	background-color: #EAF5FB;
}

.sideRight {
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	border-top-right-radius: 50px;
	border: thin solid #006699;
	border-bottom-right-radius: 50px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 6px 8px 0px #9D9D9D;
	box-shadow: 0px 6px 8px 0px #9D9D9D;
	margin-left: 0px;
	margin-top: 5px;
	background-color: #DDFFFF;
	
}
.sideRight img  {
	margin: 5px auto;

}
.sideRight img.img-circle {
	margin: 5px auto;
	border: thin solid #0099FF;
	display: block;
	background-color: #A3D6F5;
	max-width: 100%;
	height: auto;
}

@media (min-width: 350px) and (max-width: 767px){
.sideRight img {
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	float: right;
}

}

header.row.SubPageAbout {
	background-image: url(../images/ABOUT_Polar_Lg_Trans.gif);
}
.FootPrint {
}
header.row.SubPageAgenda {
	background-image: url(../images/AGENDA_Bear_Trans_Lg.gif);
}
header.row.SubPageThanks {
	background-image: url(../images/moose%20sneezing_Aknowl_trans.gif);
}
article .mod-cell {
	font-weight: normal;
	background-color: #FEE9A2;
	color: #006699;
}
article .session-cell {
	background-color: #FEE9A2;
	color: #006699;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
}
.listing li {
	margin-top: 6px;
}
td.spon-stamp-cell {
	margin-left: 0px;
	background-color: #A3D6F5;
}

.listing dt {
	font-size: 1.4em;
	color: #0099FF;
	margin-top: 15px;

}
.listing dd {
	padding-left: 70px;
	font-size: 1.25em;
	padding-top: 3px;
	margin-bottom: 20px;
}
article dl a:link, article .sideRight a:link, article .SubPgSection a:link {
	color: #333399;
}
article dl a:visited, article .sideRight a:visited, article .SubPgSection a:visited {
	color: #333399;
}
article dl a:hover, article .sideRight a:hover, article .SubPgSection a:hover {
	color: #660000;
	background-color: #E1CDB9;
}

.YellowBtn {
	background-color: #FFCC33;
	color: #006699;
	border-radius: 10px;
	border: thin solid #006699;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.YellowBtn:hover,.YellowBtn:focus {
	background-color: #0099FF;
	border-radius: 10px;
	border-width: 2px;
	color: #FFFFFF;
	border-color: #FFFFFF;
}
.BlueButton {
	background-color: #0099FF;
	border-radius: 10px;
	border: thin solid #006699;
	color: #FFFFFF;
	margin-bottom: 20px;
	margin-top: 5px;
}

.BlueButton:hover, .BlueButton:focus {
	background-color: #FFCC33;
	color: #006699;
	font-weight: bold;
}
footer .footerLink a:link {
	color: #333399;
}
footer .footerLink a:visited {
	color: #333399;
}

footer .footerLink a:hover, footer p a:focus {
	color: #660000;
}

article a.imgeLink:hover  {
	background-color: #DDFFFF;
}
.edcredittype {
	font-size: 120%;
	font-weight: bold;
	color: #006699;
}
div.container.FacultyBio {
	max-width: 500px;
	
}
header.FacultyHeadName h1{
	font-size: 3em;
	color: #000000;
	font-weight: 100;
}

.booktitle {
	color: #006699;
	font-style: italic;
	font-weight: bold;
}

.FacultyBio p  {
	padding-left: 15px;
}
.FacultyListing {
}
.listing ul.EdObj {
	font-size: 1.2em;
}
